using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.KnowledgeBase;
public enum EKnowledgeHotWordType
{
    /// <summary>
    /// 知识库
    /// </summary>
    [Description("知识库")]
    KnowledgeBase = 0,

    /// <summary>
    /// 预案库
    /// </summary>
    [Description("预案库")]
    PrePlanBase = 1,

    [Description("案例库")]
    CaseBase = 2,
}
